#center_gall
{
	text-align:center;
	width:800px;
	margin: 10px 36px;
	border: 1px solid #ee29ff;
	
}
.font_spon_t A:link, .font_spon_t A:visited, .font_spon_t A:active{font:bold 20px Verdana; text-decoration:none; color:#8e29ff;margin:4px;padding-bottom:4px;}
.font_spon A:link, .font_spon A:visited, .font_spon A:active{font:bold 38px Verdana; text-decoration:none; color:#660099;margin:8px;padding-bottom:4px;}
.font_spon a:hover, .font_spon_t a:hover{color:6600FF; text-decoration:underline;}
.thumbs_gall a img {margin:14px; border: 2px solid #f28aff;}
.thumbs_gall a:hover img {border: 2px solid #ffffff;}
.desc 
{
	text-align:center;
}